/*
Theme Name: Salient Child Theme
Theme URI: http: //mysite.com/
Description: This is a custom child theme for Salient
Author: My Name
Author URI: http: //mysite.com/
Template: salient
Version: 0.1
*/
#media_image-3.widget_media_image img, #media_image-4.widget_media_image img {
    position: absolute;
bottom: -35%;
left: 30%;
}

#footer-outer #footer-widgets {
    border-bottom: none !important;
    padding-bottom: 3%;
}
@media only screen and (min-devicewidth : 1px) and (max-device-width : 1000px), screen and (min-width : 1px) and (max-width :1000px){
	#media_image-3.widget_media_image img, #media_image-4.widget_media_image img {
	position: relative;
bottom: 0;
left: 0;
}
}

